Bug 1470179 - the buttons of the html5 console do not work with windows vms
the buttons of the html5 console do not work with windows vms
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
All All
medium Severity high
: GA
: 5.8.1
Assigned To: Brian McLaughlin
Kedar Kulkarni
vmrc:windows
: ZStream
Depends On: 1464152
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-12 09:42 EDT by Satoe Imaishi
Modified: 2017-08-02 13:34 EDT (History)
13 users (show)

See Also:
Fixed In Version: 5.8.1.3
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1464152
Environment:
Last Closed: 2017-08-02 13:34:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3110081 None None None 2017-07-12 09:42 EDT

  None (edit)
Comment 2 CFME Bot 2017-07-12 09:43:27 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/3083683fd9e05f0f72cce55b2de16e0d07f0c847

commit 3083683fd9e05f0f72cce55b2de16e0d07f0c847
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Tue Jul 11 17:49:45 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Jul 12 09:36:23 2017 -0400

    Merge pull request #1672 from bmclaughlin/fix-vnc-consoles-for-windows-vms-on-vmware
    
    Fix VNC console connection to Windows VMs and Ctrl-Alt-Del button
    (cherry picked from commit c9729ad614f26af344d009d16315d4023be45ebc)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1470179

 app/assets/javascripts/remote_consoles/vnc.js | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)
Comment 11 Kedar Kulkarni 2017-07-24 10:56:40 EDT
Verified against CFME 5.8.1.4 with Chrome,Firefox, IE11 on Windows 7, Windows 2012, Fedora 26, against VMware 6 Windows and Linux VMs. CTRL+ALT+DEL Button works in all cases. Toggle Full Screen button does NOT work on Firefox browser in all cases. Previously open bug for that is here: https://bugzilla.redhat.com/show_bug.cgi?id=1454912
Comment 13 errata-xmlrpc 2017-08-02 13:34:22 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.